Wyze App v2.0 Launched!

update
new_features
important

#122

This current update removed the detection zone setting. This was a very important feature for me as my house faces a main road. Now, this camera is virtually useless as i am getting over 100 notifications for every car that passes by. Why did you remove that feature? So frustrated! I also purchased 3 of these for family as Christmas gifts and they haven’t installed yet. Without this feature i guess they will all be returned as this camera no longer meets our needs.


#123

Detection zone wasn’t removed in the 2.x update. It is found at:

Gear icon > Detection Settings > Detection Zone

It may have gotten reset in a firmware update, so you may have to visit that setting again and reinstate it.


#124

App v 2.0,21 is out for iOS. :sunglasses:


#125

I wonder if the latest app update fixed the problem with the app closing on its own after a few hours.


#126

My Ipad mini can’t install 2.0.21. It says “Wyze is not compatible with this Ipad”. My Ipad is running 9.3.5, and is up to date.


Event saved to wrong device
#127

I have the same problem with an iPad we have. Were you able to load any of the previous versions on it?


#128

Yes, the Ipad is running the previous version. I don’t have it with me right now, so I can’t tell you the exact version number.

Since I can’t add cameras on my Android phone (still, even with the latest update), I rely on the Ipad to add them.


#129

If you get a chance. It’s a real shame I can’t get the old version loaded even if it’s unsupported.


#130

Exact same problem here.


#131

iOS 9.3.5? And were you able to load Wyze v2.0? It’s odd if a minor release would cause this.


#132

It’s loaded and worked on every update till this recent one. But it seems to be a problem with other iPads that also worked before the update.


#134

Same problem with IPad. Sent [Wyze Ticket 159045] on January 9th and haven’t heard anything yet.


#135

Hmmm, 2.0.12 wasn’t released until Jan 8th, so which release actually stopped working with iOS 9.3.5? Unless you’re beta, you should have been having that problem under v2.0.18. @Loki, you have any information on this?


#136

Friendly reminder to everyone that, until it can be required in a user’s profile and pulled automatically, it’s always helpful to the Wyze support team if you include relevant equip/version info whenever you post, incl. … device (phone, tablet, model), operating system/version, Wyze app version, Wyze cam type/firmware, etc. In my case, iPad Pro 9.7, iOS 12.1.1, App v 2.0.21, 4 x v2 cams, f/w v.4.9.3.64


#137

My Ipad was (and is still) on 1.4.56. This is the first attempt to load a V2 update.


#138

My bad, it was January 9th.


#139

No, sorry, I don’t have any info on that. I did pass it along to the dev side, but apparently they haven’t responded yet.


#140

Good advice. Also, if in the About Me section of your profile, if you limit it to one line, it will appear when you single click the username in a post. There’s a quirk in Discourse that if the About Me has more than one line, then it shows zero info on single-click and you have to click through to the full profile to see the About Me. We’re working on trying to get that corrected.


#141

@WyzeMark! Kudos to Wyze team for the fixes in 2.0.21. Some of these were reported less than three weeks ago. To go from development to test to production/App store in that time frame is appreciated!


#142

Thanks. The color scheme of v2. is extremely hard to see/use. Others have pointed this out and some are even using newer larger iPads vs. phones. I was hoping putting this on an old iPad would ease some of the eye strain, but apparently Murphy’s law is in full effect.